.header {
	color: #33CC00;
	background-color: #FFCCFF;
	height: 1.5in;
	border: thin solid #00CC99;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 65px;
	line-height: 1.5in;
	background-repeat: no-repeat;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	border: thin solid #000000;
	height: 4in;
	width: 4in;
}
.sidebar {
	height: 35%;
	width: 20%;
	border: thin solid #00CC99;
	background-color: #FFCCFF;
}
.body {
	background-color: #FFCCFF;
	height: 35%;
	width: 75%;
	border: thin solid #00CC99;
	float: right;
	clear: none;
	padding-left: 10px;
}
.picture {
	height: auto;
	width: 28%;
	border: thick solid #00CC99;
	float: right;
	top: auto;
}
